SolarWinds Orion Platform < 2019.4 HF6 / 2020.2 < 2020.2.1 HF2 驗證繞過 (SUPERNOVA)

critical Nessus Plugin ID 144622
新推出!Plugin 嚴重性目前使用 CVSS v3

計算 Plugin 嚴重性已更新為預設使用 CVSS v3 沒有 CVSS v3 評分的 Plugin 會回歸到以 CVSS v2 計算嚴重性。您可在設定下拉式選單中切換顯示嚴重性的喜好設定

Synopsis

遠端主機上執行的應用程式受到一個驗證繞過弱點影響。

描述

遠端主機上執行的 SolarWinds Orion Platform 版本為 2019.4 HF6 或 2020.2.1 HF2 之前的 2020.2 版。

因此會受到一個驗證繞過弱點影響。未經驗證的攻擊者可惡意利用此弱點,透過特製的 Web 要求,繞過驗證並執行需要特權的動作。

請注意,Nessus 並未測試此問題,而是僅依據應用程式自我報告的版本號碼。

解決方案

升級至 SolarWinds Orion Platform 2019.4 HF 6、2020.2.1 HF 2 或更新版本。
或者,套用廠商所提供的修補程式。

另請參閱

http://www.nessus.org/u?4e897a7a

http://www.nessus.org/u?04e21e62

https://www.solarwinds.com/securityadvisory

http://www.nessus.org/u?0ff24ea2

http://www.nessus.org/u?704c04b1

http://www.nessus.org/u?d7299ae8

Plugin 詳細資訊

嚴重性: Critical

ID: 144622

檔案名稱: solarwinds_orion_supernova.nasl

版本: 1.8

類型: combined

代理程式: windows

系列: CGI abuses

已發布: 2020/12/28

已更新: 2021/6/3

相依性: solarwinds_orion_npm_detect.nasl, solarwinds_orion_installed.nbin

風險資訊

CVSS 評分資料來源: CVE-2020-10148

VPR

風險因素: Critical

分數: 9.4

CVSS v2

風險因素: High

基本分數: 7.5

時間分數: 5.5

媒介: AV:N/AC:L/Au:N/C:P/I:P/A:P

時間媒介: E:U/RL:OF/RC:C

CVSS v3

風險因素: Critical

基本分數: 9.8

時間分數: 8.5

媒介: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

時間媒介: E:U/RL:O/RC:C

弱點資訊

CPE: cpe:/a:solarwinds:orion_platform

必要的 KB 項目: installed_sw/SolarWinds Orion Core

可輕鬆利用: No known exploits are available

修補程式發佈日期: 2020/12/26

弱點發布日期: 2020/12/26

參考資訊

CVE: CVE-2020-10148

IAVA: 2021-A-0001-S